1

Closed

NetFrameworkVersions

description

In the AboutTools in Signum.Utilities, the search for installed versions just check for the 1.1 and upper, it does not consider the first (and brief) version of .Net (1.0) becouse it signs some different registry keys.
Closed Nov 30, 2009 at 3:25 PM by
It's fixed now and will be up in the next version

comments